<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/root"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical" >

    <TableLayout
        android:id="@+id/meeting_room_row_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dp"
        android:layout_marginRight="10dp"
        android:background="@drawable/meeting_off_border">

        <TableRow>

            <TextView
                android:layout_marginLeft="10dp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/room_no"
                android:textColor="#000000" />

            <TextView
                android:id="@+id/meeting_id"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:text="@string/dummy_num"
                android:textColor="#000000" />

            <TextView
                android:layout_marginLeft="10dp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/meeting_participant_count"
                android:textColor="#000000" />

            <TextView
                android:id="@+id/participant_count"
                android:layout_width="40dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:text="@string/dummy_num"
                android:textColor="@color/text_select" />

            <Button
                android:id="@+id/enter_leave"
                style="@style/ButtonABookDark"
                android:layout_width="100dp"
                android:layout_height="30dp"
                android:layout_gravity="right"
                android:layout_marginLeft="10dp"
                android:background="@drawable/operation_radius_frame"
                android:text="@string/meeting_enter" />

        </TableRow>

        <TableRow>

            <TextView
                android:layout_marginLeft="10dp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/room_name"
                android:textColor="#000000" />

            <TextView
                android:id="@+id/meeting_room_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:layout_span="4"
                android:textStyle="bold"
                android:text="@string/dummy_str"
                android:textColor="#000000" />

        </TableRow>

        <TableRow>

            <TextView
                android:layout_marginLeft="10dp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/create_date"
                android:textColor="#000000" />

            <TextView
                android:id="@+id/create_date"
                android:layout_width="140dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:text="@string/dummy_date"
                android:textColor="@color/text_select" />

            <TextView
                android:layout_marginLeft="10dp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_span="2"
                android:text="@string/password_setting"
                android:textColor="#000000" />

            <TextView
                android:id="@+id/password_set"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:text="@string/dummy_str"
                android:textColor="@color/text_select" />
        </TableRow>

        <TableRow>

            <TextView
                android:layout_marginLeft="10dp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/creator"
                android:textColor="#000000" />

            <TextView
                android:id="@+id/creator"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:layout_span="4"
                android:text="@string/dummy_str"
                android:textColor="#000000" />

        </TableRow>

    </TableLayout>

</FrameLayout>